/* تعديل الازرار */
.btn:not(:disabled):not(.disabled) {
    background: #00eb9f;
    border: none;
    font-weight: 600;
    transition: transform 0.4s ease, box-shadow 0.4s ease;
}
.btn:not(:disabled):not(.disabled):hover {
  color: black;
  transform: translateY(-2px);
  box-shadow: 0 4px 12px rgba(0,0,0,0.08);
}

/* تعديل نص الفوتر  */
.store-section p {
    font-size: 1.1rem;
    line-height: 1.9;
}
.store-section a {
  color: black;
}
.store-section .social-icons span {
  color: black;
}

/* تعديل ايقونة المفضلة على المنتج */
.rtl .add-to-wishlist {
  background: none;
}
.icon-heart-mask {
  background-color: #00eb9f;
  transition: transform 0.4s ease, box-shadow 0.4s ease;
}
.icon-heart-mask:hover {
  transform: translateY(-2px);
  box-shadow: 0 4px 12px rgba(0,0,0,0.08);
}

/* تعديل الفوتر ك الوان  */
.footer-theme-text-for-primary-bg {
  background: var(--footer-text-color-primary-bg, var(--text-color-primary-bg));
  color: black;
  border-top: 1px solid;
  border-bottom: 1px solid;
}

/* تكبير نص وصف المنتجات */
p {
  font-size: initial;
}

/* تعديل كروت تقييمات العملاء */
.testimonials-customer-card {
  border-radius: 30px;
}